Bug 118652 - when logging out the screen goes white
when logging out the screen goes white
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-18 11:44 EST by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 08:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (40.64 KB, text/plain)
2004-03-18 11:45 EST, Don Hardaway
no flags Details

  None (edit)
Description Don Hardaway 2004-03-18 11:44:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
when i went to logout, the screen just turned white and my machine
locked up.

Version-Release number of selected component (if applicable):
kernel-2.6.3-2.1.253.2.1, xorg-x11-xdm-0.0.6.6-0.0.2004_03_11.4

How reproducible:
Sometimes

Steps to Reproduce:
1.logout
2.
3.
    

Actual Results:  screen sometimes turns white--sometimes it does not

Expected Results:  logs out properly

Additional info:
Comment 1 Don Hardaway 2004-03-18 11:45:43 EST
Created attachment 98655 [details]
log file

what other files do you need?

Note You need to log in before you can comment on or make changes to this bug.